### Enumeration

# Eog WindowError

#### Declaration

    enum Eog.WindowError

#### Description

No description available.

#### Members

`EOG_WINDOW_ERROR_CONTROL_NOT_FOUND`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_WINDOW_ERROR_UI_NOT_FOUND`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_WINDOW_ERROR_NO_PERSIST_FILE_INTERFACE`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_WINDOW_ERROR_IO`

  No description available.

  - Value: `3`
  - Available since: 3.0
`EOG_WINDOW_ERROR_TRASH_NOT_FOUND`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EOG_WINDOW_ERROR_GENERIC`

  No description available.

  - Value: `5`
  - Available since: 3.0
`EOG_WINDOW_ERROR_UNKNOWN`

  No description available.

  - Value: `6`
  - Available since: 3.0